[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: RFS to fix RC bug: rssreader.app

Явор Доганов wrote:
> Daniel Leidert wrote:
> > 
> > Don't forget to also add the build-dependency 'dpkg-dev (>= 1.13.19)'
> > then. 
> The release of Sarge is coming, isn't it?

I meant "Etch" here, of course.  On second thought, this might be
necessary for people that are building the package on systems that are
not up to date, and maybe for some derivatives.  It's the safe way to
go, so I made this change in -3 (uploaded to m.d.n), thank you.

Reply to: